svn commit: r1222224 - /ofbiz/trunk/applyOfbizPatchesAndHotDeploy.sh

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

svn commit: r1222224 - /ofbiz/trunk/applyOfbizPatchesAndHotDeploy.sh

jleroux@apache.org
Author: jleroux
Date: Thu Dec 22 13:38:42 2011
New Revision: 1222224

URL: http://svn.apache.org/viewvc?rev=1222224&view=rev
Log:
Replaces tabs by 4 spaces

Modified:
    ofbiz/trunk/applyOfbizPatchesAndHotDeploy.sh

Modified: ofbiz/trunk/applyOfbizPatchesAndHotDeploy.sh
URL: http://svn.apache.org/viewvc/ofbiz/trunk/applyOfbizPatchesAndHotDeploy.sh?rev=1222224&r1=1222223&r2=1222224&view=diff
==============================================================================
--- ofbiz/trunk/applyOfbizPatchesAndHotDeploy.sh (original)
+++ ofbiz/trunk/applyOfbizPatchesAndHotDeploy.sh Thu Dec 22 13:38:42 2011
@@ -22,19 +22,19 @@
 #              present in the hot-deploy directory
 
     if [ -f "../ofbiz.patch" ]; then
- patch -p0 <../ofbiz.patch
+    patch -p0 <../ofbiz.patch
     fi
 
     for f in hot-deploy/*
     do
         if [ "$f" != "hot-deploy/README.txt" ]; then
-    if [ -f "$f/patches/applications.patch" ]; then
-             echo apply patches for component $f
-             cd $f
-     ../../ant apply-ofbiz-patches
-     echo return code $?
- cd ../../
-    fi
+        if [ -f "$f/patches/applications.patch" ]; then
+                echo apply patches for component $f
+                cd $f
+            ../../ant apply-ofbiz-patches
+            echo return code $?
+        cd ../../
+        fi
         fi
     done